[ubuntu/xenial-proposed] os-prober 1.70ubuntu2 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
os-prober (1.70ubuntu2) xenial; urgency=medium [ Mario Chamorro ] * Sort detected kernels by modification time, if possible. (LP: #1317153) Date: Tue, 23 Feb 2016 16:10:29 + Changed-By: Dimitri John Ledkov Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] ecryptfs-utils 110-0ubuntu1 (Accepted)

2016-02-23 Thread Dustin Kirkland
ecryptfs-utils (110-0ubuntu1) xenial; urgency=medium [ Tyler Hicks ] * Remove unnecessary dependencies in the Debian packaging (LP: #1548975) - debian/control: Remove opencryptoki from ecryptfs-utils Suggests and libopencryptoki-dev from libecryptfs-dev Depends as openCryptoki

[ubuntu/xenial-proposed] rhythmbox 3.3-1ubuntu5 (Accepted)

2016-02-23 Thread Jamie Strandboge
rhythmbox (3.3-1ubuntu5) xenial; urgency=medium * debian/patches/0002-grilo-container-max-tracks.patch: increase CONTAINER_MAX_TRACKS to 15000 (LP: #1548883) Date: Tue, 23 Feb 2016 09:51:56 -0600 Changed-By: Jamie Strandboge Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] php-sabre-http 4.2.1-2 (Accepted)

2016-02-23 Thread Matthias Klose
php-sabre-http (4.2.1-2) unstable; urgency=medium * Upload to unstable now that php-sabre-http-3 provides the needed dependency for php-sabre-dav-2.1 * Convert build-dependencies to be PHP 7.0 ready (Closes: #814814) * Workaround the ongoing yet not ready PHP 7.0 transition (#814858):

[ubuntu/xenial-proposed] php-sabre-http-3 3.0.5-2 (Accepted)

2016-02-23 Thread Matthias Klose
php-sabre-http-3 (3.0.5-2) unstable; urgency=medium * Convert build-dependencies to be PHP 7.0 ready (Closes: #814815) * Workaround the ongoing yet not ready PHP 7.0 transition (#814858): - build-depend on php-cli to use php7.0 at build time; - pkgtools called with -v triggers a

[ubuntu/xenial-proposed] why 2.34-4ubuntu4 (Accepted)

2016-02-23 Thread Matthias Klose
why (2.34-4ubuntu4) xenial; urgency=medium * Disable the why+coq autopkg test. Date: Tue, 23 Feb 2016 16:34:34 +0100 Changed-By: Matthias Klose Maintainer: Debian OCaml Maintainers https://launchpad.net/ubuntu/+source/why/2.34-4ubuntu4

[ubuntu/xenial-proposed] php-codecoverage 3.2.1+dfsg-1 (Accepted)

2016-02-23 Thread Matthias Klose
php-codecoverage (3.2.1+dfsg-1) unstable; urgency=medium * Team upload [ Marco Pivetta ] * In order to support PHP 7.0, token stream PHP7 tokens are required [ David Prévot ] * Convert build-dependencies to be PHP 7.0 ready (Closes: #814816) * Workaround #814858. Workaround the

[ubuntu/xenial-proposed] tox 2.3.1-4 (Accepted)

2016-02-23 Thread Barry Warsaw
tox (2.3.1-4) unstable; urgency=medium * d/control: - Bump Standards-Version to 3.9.7 with no changes needed. - Update Vcs-* fields to current best-practice values. * d/tests: Simplify DEP-8 tests so that it doesn't try to run the full tox testsuite, but just a simple smoke test.

[ubuntu/xenial-proposed] mythbuntu-default-settings 1.12 (Accepted)

2016-02-23 Thread Mario Limonciello
mythbuntu-default-settings (1.12) xenial; urgency=medium * move plymouth theme to proper location in xenial. Date: Tue, 23 Feb 2016 16:35:57 -0600 Changed-By: Mario Limonciello Maintainer: Ubuntu MythTV Team

[ubuntu/xenial-proposed] lxd 2.0.0~beta4-0ubuntu2 (Accepted)

2016-02-23 Thread Martin Pitt
lxd (2.0.0~beta4-0ubuntu2) xenial; urgency=medium * debian/lxd.preinst: Add missing check for $1 == "upgrade". (LP: #1549133) Date: Wed, 24 Feb 2016 07:52:22 +0100 Changed-By: Martin Pitt Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] insighttoolkit4 4.9.0-3ubuntu1 (Accepted)

2016-02-23 Thread Gianfranco Costamagna
insighttoolkit4 (4.9.0-3ubuntu1) xenial; urgency=medium * Merge from Debian unstable (fix previous upload). Remaining changes: - Build on all architectures. - Ignore test results on architectures other than amd64 and i386 for a first build (and print test failures). -

[ubuntu/xenial-proposed] multipath-tools 0.5.0-7ubuntu15 (Accepted)

2016-02-23 Thread Mathieu Trudel-Lapierre
multipath-tools (0.5.0-7ubuntu15) xenial; urgency=medium [ Mauricio Faria de Oliveira ] * Remove partition device nodes of individual paths (for LVM on multipath) (LP: #1540401) - debian/multipath-tools.dm-mpath-lvm.udev: udev rule for that. - debian/initramfs/hooks: copy the udev

[ubuntu/xenial-proposed] salt 2015.8.7+ds-1 (Accepted)

2016-02-23 Thread Benjamin Drung
salt (2015.8.7+ds-1) unstable; urgency=medium * New upstream release. * Override lintian warning about long link in JavaScript comment. Date: 2016-02-22 22:25:55.351887+00:00 Changed-By: Joe Healy Signed-By: Benjamin Drung

[ubuntu/xenial-proposed] fuzzywuzzy 0.8.1-2ubuntu1 (Accepted)

2016-02-23 Thread Gianfranco Costamagna
fuzzywuzzy (0.8.1-2ubuntu1) xenial; urgency=low * Merge from Debian unstable. Remaining changes: - debian/control: Build-depend on python-pep8 instead of pep8 to fix FTBFS. - debian/tests/control: Depend on python-pep8 instead of pep8. Date: Tue, 23 Feb 2016 19:16:34 +0100

[ubuntu/xenial-proposed] python-yaql 1.1.0-0ubuntu1 (Accepted)

2016-02-23 Thread Corey Bryant
python-yaql (1.1.0-0ubuntu1) xenial; urgency=medium [ Corey Bryant ] * New upstream release. * d/control: Align (Build-)Depends with upstream and update uploaders. [ Thomas Goirand ] * New upstream release. * Removed doc patches. Date: Tue, 23 Feb 2016 11:19:41 -0500 Changed-By:

[ubuntu/xenial-proposed] python2.7 2.7.11-4 (Accepted)

2016-02-23 Thread Matthias Klose
python2.7 (2.7.11-4) unstable; urgency=medium * Update to 20160222, taken from the 2.7 release branch. Date: 2016-02-22 22:24:18.966656+00:00 Changed-By: Matthias Klose https://launchpad.net/ubuntu/+source/python2.7/2.7.11-4 Sorry, changesfile not available.-- Xenial-changes

[ubuntu/xenial-proposed] geocode-glib 3.18.2-1 (Accepted)

2016-02-23 Thread Sebastien Bacher
geocode-glib (3.18.2-1) unstable; urgency=medium * New upstream release. Date: 2016-02-22 22:13:38.571797+00:00 Signed-By: Sebastien Bacher https://launchpad.net/ubuntu/+source/geocode-glib/3.18.2-1 Sorry, changesfile not available.-- Xenial-changes mailing list

[ubuntu/xenial-proposed] python-pex 1.1.2-1ubuntu1 (Accepted)

2016-02-23 Thread Matthias Klose
python-pex (1.1.2-1ubuntu1) xenial; urgency=medium * Let the execute.sh autopkg test depend on @builddeps@. Date: Tue, 23 Feb 2016 10:33:56 +0100 Changed-By: Matthias Klose Maintainer: Barry Warsaw

[ubuntu/xenial-proposed] websocketpp 0.7.0-4 (Accepted)

2016-02-23 Thread LocutusOfBorg
websocketpp (0.7.0-4) unstable; urgency=medium * d/p/disable-tests.patch: disable test failing on Debian buildds. Date: 2016-02-22 22:27:33.207514+00:00 Changed-By: LocutusOfBorg https://launchpad.net/ubuntu/+source/websocketpp/0.7.0-4 Sorry, changesfile not

[ubuntu/xenial-proposed] bouncycastle 1.51-4ubuntu1 (Accepted)

2016-02-23 Thread Matthias Klose
bouncycastle (1.51-4ubuntu1) xenial; urgency=medium * Merge with Debian; remaining changes: - d/control,rules: Switch libmail-java -> libgnumail-java to support continued inclusion of bouncycastle in Ubuntu main. bouncycastle (1.51-4) unstable; urgency=medium * Team upload. *

[ubuntu/xenial-proposed] python-pex 1.1.2-1ubuntu2 (Accepted)

2016-02-23 Thread Matthias Klose
python-pex (1.1.2-1ubuntu2) xenial; urgency=medium * Revert the last change; no delta left. Date: Tue, 23 Feb 2016 11:46:19 +0100 Changed-By: Matthias Klose Maintainer: Barry Warsaw https://launchpad.net/ubuntu/+source/python-pex/1.1.2-1ubuntu2 -BEGIN

[ubuntu/xenial-proposed] gssdp 0.14.14-1ubuntu1 (Accepted)

2016-02-23 Thread Sebastien Bacher
gssdp (0.14.14-1ubuntu1) xenial; urgency=medium * Resynchronize on Debian, remaining change - multiarchify the library packages includes fix for dlna servers (lp: #1536208) Date: Tue, 23 Feb 2016 10:53:18 +0100 Changed-By: Sebastien Bacher Maintainer: Ubuntu

[ubuntu/xenial-proposed] ubuntu-snappy 1.7.2+20160223ubuntu1 (Accepted)

2016-02-23 Thread Michael Vogt
ubuntu-snappy (1.7.2+20160223ubuntu1) xenial; urgency=medium * New git snapshot: - asserts: introduce snap-declaration - cmd/snap: fix integration tests for the "cmd_asserts" - integration-tests: fix fanctl output check - cmd/snap: fix test failure after merging 23a64e6 -

[ubuntu/xenial-proposed] variety 0.6.0-1 (Accepted)

2016-02-23 Thread LocutusOfBorg
variety (0.6.0-1) unstable; urgency=low * Set section to graphics instead of python. (Closes: #814705) * New upstream release. Date: 2016-02-22 22:26:48.984761+00:00 Changed-By: James Lu Signed-By: LocutusOfBorg

[ubuntu/xenial-proposed] upower 0.99.4-2 (Accepted)

2016-02-23 Thread Martin Pitt
upower (0.99.4-2) xenial; urgency=high * Urgency high as this is a targetted fix for RC bug in testing. * Fix copy error that called the wrong _complete_ function for up_daemon_get_critical_action(), causing a segfault. (Closes: #815590, LP: #1547793) Date: Tue, 23 Feb 2016 09:58:09

[ubuntu/xenial-proposed] unity-system-compositor 0.4.2+16.04.20160219.1-0ubuntu1 (Accepted)

2016-02-23 Thread Łukasz Zemczak
unity-system-compositor (0.4.2+16.04.20160219.1-0ubuntu1) xenial; urgency=medium [ Alan Griffiths, Alexandros Frantzis, Brandon Schaefer ] * Picking up head for Mir 0.20 Date: 2016-02-19 15:01:13.210910+00:00 Changed-By: CI Train Bot Account Signed-By: Ubuntu

[ubuntu/xenial-proposed] mir 0.20.0+16.04.20160219-0ubuntu1 (Accepted)

2016-02-23 Thread Łukasz Zemczak
mir (0.20.0+16.04.20160219-0ubuntu1) xenial; urgency=medium [ Alan Griffiths ] * New upstream release 0.20.0 (https://launchpad.net/mir/+milestone/0.20.0) - ABI summary: Only servers need rebuilding; . mirclient ABI unchanged at 9 . mirserver ABI bumped to 38 . mircommon

[ubuntu/xenial-proposed] qtmir-gles 0.4.7+16.04.20160219-0ubuntu1 (Accepted)

2016-02-23 Thread Łukasz Zemczak
qtmir-gles (0.4.7+16.04.20160219-0ubuntu1) xenial; urgency=medium * No change for Mir 0.20 Date: 2016-02-19 11:02:17.606829+00:00 Changed-By: CI Train Bot Account Signed-By: Ubuntu Archive Robot

[ubuntu/xenial-proposed] graphite2 1.3.5-1ubuntu1 (Accepted)

2016-02-23 Thread Sebastien Bacher
graphite2 (1.3.5-1ubuntu1) xenial; urgency=medium * Resynchronize on Debian, remaining changes - Allow the package to cross build. graphite2 (1.3.5-1) unstable; urgency=medium * New upstream release graphite2 (1.3.4-2) unstable; urgency=medium *

[ubuntu/xenial-proposed] gstreamer-vaapi 0.7.0-1build2 (Accepted)

2016-02-23 Thread Iain Lane
gstreamer-vaapi (0.7.0-1build2) xenial; urgency=medium * Rebuild against gst-plugins-bad 1.7.2 Date: Tue, 23 Feb 2016 09:10:39 + Changed-By: Iain Lane Maintainer: Maintainers of GStreamer packages

[ubuntu/xenial-proposed] qtmir 0.4.7+16.04.20160219-0ubuntu1 (Accepted)

2016-02-23 Thread Łukasz Zemczak
qtmir (0.4.7+16.04.20160219-0ubuntu1) xenial; urgency=medium * Mir 0.20 Release Date: 2016-02-19 11:02:16.047421+00:00 Changed-By: CI Train Bot Account Signed-By: Ubuntu Archive Robot

[ubuntu/xenial-proposed] gupnp 0.20.16-1 (Accepted)

2016-02-23 Thread Sebastien Bacher
gupnp (0.20.16-1) unstable; urgency=medium * New upstream release. * Drop Ross Burton from Maintainer on his request. * Update libgupnp-1.0-4.symbols with new additions. Date: 2016-02-12 22:14:26.990783+00:00 Changed-By: Andreas Henriksson Signed-By: Sebastien Bacher

[ubuntu/xenial-proposed] ubuntu-release-upgrader 1:16.04.7 (Accepted)

2016-02-23 Thread Brian Murray
ubuntu-release-upgrader (1:16.04.7) xenial; urgency=medium [ Iain Lane ] * Keep fallback compatibility with Vte 2.90 and WebKit 1, required to run on 14.04 (LP: #1548858) Date: Tue, 23 Feb 2016 14:55:51 -0800 Changed-By: Brian Murray Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] postfix 3.0.4-2 (Accepted)

2016-02-23 Thread LaMont Jones
postfix (3.0.4-2) unstable; urgency=medium [LaMont Jones] * For now, use python2.7 for the test suite. See also launchpad bug 1548594. * Better handling for smtp_tls_CAfile. Closes: #815707 [localization folks] * l10n: Updated German debconf translations. Closes: #815698 (Helge

[ubuntu/xenial-proposed] gnome-software 3.19.91~git20160224.0779986-0ubuntu1 (Accepted)

2016-02-23 Thread Robert Ancell
gnome-software (3.19.91~git20160224.0779986-0ubuntu1) xenial; urgency=medium * New upstream release * debian/control: - Add build-depends on libsecret-1-dev * debian/patches/ubuntu-review-plugin.patch: - Store credentials in libsecret Date: Wed, 24 Feb 2016 13:48:13 +1300

[ubuntu/xenial-proposed] cups-pdf 2.6.1-21 (Accepted)

2016-02-23 Thread Till Kamppeter
cups-pdf (2.6.1-21) unstable; urgency=medium * Fixed Lintian "W: spelling-error-in-readme-debian: debuging debugging" * Bumped Standards-Version to 3.9.7 (no change required). Date: 2016-02-23 22:12:14.065717+00:00 Signed-By: Till Kamppeter

[ubuntu/xenial-proposed] janest-core 113.00.00-4 (Accepted)

2016-02-23 Thread Matthias Klose
janest-core (113.00.00-4) unstable; urgency=medium * Add more dependencies from META to libcore-ocaml-dev Date: 2016-02-05 04:13:24.722389+00:00 Signed-By: Matthias Klose https://launchpad.net/ubuntu/+source/janest-core/113.00.00-4 Sorry, changesfile not available.--

[ubuntu/xenial-proposed] chromium-browser 48.0.2564.116-0ubuntu1.1229 (Accepted)

2016-02-23 Thread Chad MILLER
chromium-browser (48.0.2564.116-0ubuntu1.1229) xenial; urgency=medium * Upstream release 48.0.2564.109: - CVE-2016-1622: Same-origin bypass in Extensions. - CVE-2016-1623: Same-origin bypass in DOM. - CVE-2016-1624: Buffer overflow in Brotli. - CVE-2016-1625: Navigation bypass

[ubuntu/xenial-proposed] evolution-data-server 3.18.5-1ubuntu1 (Accepted)

2016-02-23 Thread Iain Lane
evolution-data-server (3.18.5-1ubuntu1) xenial; urgency=medium * Merge with Debian, remaining Ubuntu changes: * debian/control: - Add build depends on libaccounts-glib-dev, libsignon-glib-dev - Bump build depends on libgdata-dev (so we get gtasks support) * debian/rules: -

[ubuntu/xenial-proposed] less 481-2ubuntu1 (Accepted)

2016-02-23 Thread Colin Watson
less (481-2ubuntu1) xenial; urgency=medium * Reconcile multiple postinst scripts so that less registers a pager alternative again (closes: #812252, LP: #1548477). Date: Tue, 23 Feb 2016 11:18:22 + Changed-By: Colin Watson Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] astyle 2.05.1-0ubuntu1 (Accepted)

2016-02-23 Thread Matthias Klose
astyle (2.05.1-0ubuntu1) xenial; urgency=medium * New upstream version. Closes: #789215. - Fix issue 305. Closes: #769524. * New library soname, remove he Conflict/Replaces. * Mark the library packages as M-A: same. * Enable parallel builds. * Bump standards version. astyle

[ubuntu/xenial-proposed] evolution 3.18.5-1ubuntu1 (Accepted)

2016-02-23 Thread Iain Lane
evolution (3.18.5-1ubuntu1) xenial; urgency=medium * Merge with Debian, remaining changes + Disable features requiring packages in Universe: - text highlight: highlight + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by 30 seconds. +

[ubuntu/xenial-proposed] wader 0.5.13-1 (Accepted)

2016-02-23 Thread Graham Inggs
wader (0.5.13-1) unstable; urgency=medium * New upstream release - Start application directly, not via shell (Closes: #701120) * Drop fix-network_info.id-type-issues.patch included upstream * Update debian/watch, thanks Bart Martens * Add debian/clean * Update debian/copyright *

[ubuntu/xenial-proposed] zfs-linux 0.6.5.4-0ubuntu4 (Accepted)

2016-02-23 Thread Colin Ian King
zfs-linux (0.6.5.4-0ubuntu4) xenial; urgency=medium [ Richard Laager ] * Make zed work out-of-the box (LP: #1542276) - zfs-zed: Install zed-functions.sh so scriptlets work - zfs-zed: Enable most scriptlets on a fresh install. - zfs-zed: Email root by default. Date: Wed, 24 Feb

[ubuntu/xenial-proposed] spooles 2.2-12 (Accepted)

2016-02-23 Thread Martin Pitt
spooles (2.2-12) unstable; urgency=medium [ Martin Pitt ] * [1159233] Fix link order in autopkgtest. (Closes: #748682) [ Anton Gladky ] * [c3b4f93] Apply cme fix dpkg. * [eae632f] Fix lintian warning in d/copyright. Date: 2016-02-23 22:26:46.768298+00:00 Signed-By: Martin Pitt

[ubuntu/xenial-proposed] appstream-glib 0.5.8-1ubuntu7 (Accepted)

2016-02-23 Thread Robert Ancell
appstream-glib (0.5.8-1ubuntu7) xenial; urgency=medium * debian/patches/missing-decls.patch: - Add missing G_BEGIN_DECLS in header Date: Wed, 24 Feb 2016 09:41:17 +1300 Changed-By: Robert Ancell Maintainer: Matthias Klumpp

[ubuntu/xenial-proposed] metacity 1:3.18.2-1ubuntu2 (Accepted)

2016-02-23 Thread Dmitry Shachnev
metacity (1:3.18.2-1ubuntu2) xenial; urgency=medium * Backport upstream patch to add icon name to the desktop file. Date: Tue, 23 Feb 2016 22:52:33 +0300 Changed-By: Dmitry Shachnev Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] haskell-hakyll 4.7.5.1-1build1 (Accepted)

2016-02-23 Thread Colin Watson
haskell-hakyll (4.7.5.1-1build1) xenial; urgency=medium * Rebuild for new GHC ABIs. Date: Tue, 23 Feb 2016 21:37:52 + Changed-By: Colin Watson Maintainer: Debian Haskell Group

[ubuntu/xenial-proposed] gitit 0.12.0.1-1build1 (Accepted)

2016-02-23 Thread Colin Watson
gitit (0.12.0.1-1build1) xenial; urgency=medium * Rebuild for new GHC ABIs. Date: Tue, 23 Feb 2016 21:37:33 + Changed-By: Colin Watson Maintainer: Debian Haskell Group

[ubuntu/xenial-proposed] python-oslo.rootwrap 4.0.0-0ubuntu1 (Accepted)

2016-02-23 Thread Corey Bryant
python-oslo.rootwrap (4.0.0-0ubuntu1) xenial; urgency=medium * New upstream release. Date: Tue, 23 Feb 2016 16:42:24 -0500 Changed-By: Corey Bryant Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] libssh 0.6.3-4.2ubuntu1 (Accepted)

2016-02-23 Thread Marc Deslauriers
libssh (0.6.3-4.2ubuntu1) xenial; urgency=medium * SECURITY UPDATE: weakness in diffie-hellman secret key generation - debian/patches/CVE-2016-0739.patch: fix bits/bytes confusion bug in src/dh.c. - CVE-2016-0739 Date: Tue, 23 Feb 2016 07:47:11 -0500 Changed-By: Marc Deslauriers

[ubuntu/xenial-proposed] haskell-pandoc-citeproc 0.9-1 (Accepted)

2016-02-23 Thread Colin Watson
haskell-pandoc-citeproc (0.9-1) unstable; urgency=medium * New upstream release Date: 2016-02-22 22:14:31.354448+00:00 Signed-By: Colin Watson https://launchpad.net/ubuntu/+source/haskell-pandoc-citeproc/0.9-1 Sorry, changesfile not available.-- Xenial-changes mailing

[ubuntu/xenial-proposed] indicator-location 13.10.0+16.04.20160218-0ubuntu1 (Accepted)

2016-02-23 Thread Ken VanDine
indicator-location (13.10.0+16.04.20160218-0ubuntu1) xenial; urgency=medium * Remove the "View HERE terms and conditions" menuitem (LP: #1507793, #1535353) * Style guide code cleanup. No functional changes. * Use core::Property fields to notify the indicator when location settings

[ubuntu/xenial-proposed] libica 2.5.0-2 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
libica (2.5.0-2) unstable; urgency=medium * Bump standards version to 3.9.7. * Add libica2.symbols file. * Cherry-pick upstream fix for an off-by-one loop. Date: 2016-02-22 22:16:31.316620+00:00 Changed-By: Dimitri John Ledkov

[ubuntu/xenial-proposed] python-tempest-lib 0.14.0-0ubuntu1 (Accepted)

2016-02-23 Thread Corey Bryant
python-tempest-lib (0.14.0-0ubuntu1) xenial; urgency=medium * New upstream release. Date: Tue, 23 Feb 2016 10:45:25 -0500 Changed-By: Corey Bryant Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] cduce 0.6.0-5 (Accepted)

2016-02-23 Thread Matthias Klose
cduce (0.6.0-5) unstable; urgency=medium * Set inlining level from debian/rules and decrease it only where necessary: - armel and powerpc: 1000 - armhf: 100 - elsewhere: 1 Date: 2015-12-23 22:12:26.761499+00:00 Signed-By: Matthias Klose

[ubuntu/xenial-proposed] qtubuntu-media 0.8.0+16.04.20160222.1-0ubuntu1 (Accepted)

2016-02-23 Thread Jim Hodapp
qtubuntu-media (0.8.0+16.04.20160222.1-0ubuntu1) xenial; urgency=medium * URI encode the URI that we call setMedia() on or add to the playlist (LP: #1449790) Date: 2016-02-22 19:11:17.045520+00:00 Changed-By: CI Train Bot Account Signed-By: Ubuntu Archive Robot

[ubuntu/xenial-proposed] pybootchartgui 0+r141-0ubuntu6 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
pybootchartgui (0+r141-0ubuntu6) xenial; urgency=medium * Use dh-python2. LP: #1535318. Date: Tue, 23 Feb 2016 13:44:47 + Changed-By: Dimitri John Ledkov Maintainer: Scott James Remnant https://launchpad.net/ubuntu/+source/pybootchartgui/0+r141-0ubuntu6

[ubuntu/xenial-proposed] elki 0.7.1-1 (Accepted)

2016-02-23 Thread Matthias Klose
elki (0.7.1-1) unstable; urgency=low * New upstream release (mostly bug fixes) * Drop patches included upstream * Build-dep on default-jdk instead of openjdk7-jdk (Closes: #814163) Date: 2016-02-13 22:13:19.277740+00:00 Changed-By: Erich Schubert Signed-By: Matthias

[ubuntu/xenial-proposed] vtk-dicom 0.7.4-2 (Accepted)

2016-02-23 Thread Matthias Klose
vtk-dicom (0.7.4-2) unstable; urgency=medium * [7273f4] d/control: Set minimum libvtk6-dev version (needed for tests) Date: 2016-02-20 10:21:04.685977+00:00 Changed-By: Debian Med Signed-By: Matthias Klose

[ubuntu/xenial-proposed] libdigidocpp 0.3.0-0ubuntu10 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
libdigidocpp (0.3.0-0ubuntu10) xenial; urgency=medium * Drop python-support build-depends, python bindings are not built. * Comment out comparison with CONTENT_HASHCODE, which is not defined anywhere at all... Date: Tue, 23 Feb 2016 14:03:47 + Changed-By: Dimitri John Ledkov

[ubuntu/xenial-proposed] media-hub 4.1.0+16.04.20160222-0ubuntu1 (Accepted)

2016-02-23 Thread Jim Hodapp
media-hub (4.1.0+16.04.20160222-0ubuntu1) xenial; urgency=medium * Make sure to interpret the incoming path as a URI which makes sure media-hub will always be able to open the track with an encoded URI (LP: #1449790) Date: 2016-02-22 19:11:13.540934+00:00 Changed-By: CI Train Bot

[ubuntu/xenial-proposed] firmware-tools 2.1.14-0ubuntu2 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
firmware-tools (2.1.14-0ubuntu2) xenial; urgency=medium * Use dh_python2. LP: #1535318. Date: Tue, 23 Feb 2016 13:19:52 + Changed-By: Dimitri John Ledkov Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] phantomjs 2.1.1+dfsg-1 (Accepted)

2016-02-23 Thread Matthias Klose
phantomjs (2.1.1+dfsg-1) unstable; urgency=medium * New upstream release [January 2015]. * Split refreshed "port-to-qt55.patch" into three patches: + build-qt55-evaluateJavaScript.patch + build-qt55-no-websecurity.patch + build-qt55-print.patch * Disabled Ghostdriver due to

[ubuntu/xenial-proposed] tuskar 0.4.18-1 (Accepted)

2016-02-23 Thread Matthias Klose
tuskar (0.4.18-1) unstable; urgency=medium * New upstream release. * Updated debconf Brazilian Portuguese Translation (Closes: #80). Date: 2015-11-13 16:23:21.909881+00:00 Changed-By: PKG OpenStack Signed-By: Matthias Klose

[ubuntu/xenial-proposed] sbmltoolbox 4.1.0-2 (Accepted)

2016-02-23 Thread Matthias Klose
sbmltoolbox (4.1.0-2) unstable; urgency=medium * Moved debian/upstream to debian/upstream/metadata * Added myself to Uploaders * cme fix dpkg-control * Only Suggests: matlab (>= 2010a-1), libsbml5-matlab since we can not recommend non-existing packages * debhelper 9 Date:

[ubuntu/xenial-proposed] zed 1.4-2 (Accepted)

2016-02-23 Thread Matthias Klose
zed (1.4-2) unstable; urgency=medium * Install native object files (*.cmx) on native architectures only Date: 2016-02-12 22:27:38.649568+00:00 Signed-By: Matthias Klose https://launchpad.net/ubuntu/+source/zed/1.4-2 Sorry, changesfile not available.-- Xenial-changes mailing

[ubuntu/xenial-proposed] ocamlgsl 1.19.1-1 (Accepted)

2016-02-23 Thread Matthias Klose
ocamlgsl (1.19.1-1) unstable; urgency=low * Team upload. [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders [ Bas Couwenberg ] * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev (Closes: #805818). [ Mehdi Dogguy ] * Import new upstream release,

[ubuntu/xenial-proposed] oxide-qt 1.12.7-0ubuntu1 (Accepted)

2016-02-23 Thread Chris Coulson
oxide-qt (1.12.7-0ubuntu1) xenial; urgency=medium * Update to v1.12.7 (see USN-2905-1) - Bump Chromium rev to 48.0.2564.116 Date: Sun, 21 Feb 2016 11:46:53 + Changed-By: Chris Coulson Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] python-swiftclient 1:2.7.0-1ubuntu1 (Accepted)

2016-02-23 Thread Corey Bryant
python-swiftclient (1:2.7.0-1ubuntu1) xenial; urgency=medium [ Ondřej Nový ] * Watch file fixed. * Debian tests: Test Python3 version of swift CLI. * Standards-Version is 3.9.7 now (no change). * Fixed Vcs URLs. [ Thomas Goirand ] * Added patch:

[ubuntu/xenial-proposed] ubuntu-system-settings 0.3+16.04.20160218-0ubuntu1 (Accepted)

2016-02-23 Thread Ken VanDine
ubuntu-system-settings (0.3+16.04.20160218-0ubuntu1) xenial; urgency=medium [ jonas-drange ] * Define a map used for mapping short, panel-agnostic URLs and expose translation functionality to both QML and c++. (LP: #1489833, #1533835) Date: 2016-02-18 17:21:22.802963+00:00

[ubuntu/xenial-proposed] fuse 2.9.4-1ubuntu2 (Accepted)

2016-02-23 Thread Dimitri John Ledkov
fuse (2.9.4-1ubuntu2) xenial; urgency=medium * Upgrade /etc/fuse.conf permissions to current default of 0644. (LP: #794494) Date: Tue, 23 Feb 2016 15:44:39 + Changed-By: Dimitri John Ledkov Maintainer: Ubuntu Developers